.popbox {
    display: none;
    position: absolute;
    z-index: 99999;
    width: 50%;
    padding: 10px;
    background: #EEEFEB;
    color: #000000;
    border: 1px solid #4D4F53;
    margin-top: 10%;
    right: 15%;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(164, 164, 164, 1);
    box-shadow: 0px 0px 5px 0px rgba(164, 164, 164, 1);
}
.popbox h1
{
    background-color: #4D4F53;
    color:  #E3E5DD;
    font-size: 16px;
    display: block;
    width: 100%;
    margin: -10px 0px 8px -10px;
    padding: 5px 10px;
}
.popbox h2
{    
    color:  #000;
    font-size: 14px;
    display: block;
    margin: 10px 0px 8px -10px;
    padding: 5px 10px;    
}

.popbox .left p{
    margin-left: 10px;
    margin-right: 10px;
}

.popbox a.btn{
    margin-top: -5px;
    background-color: #255214;
    color: white;
    text-transform: uppercase;
    border: none;
    height: 26px;
    line-height: 26px;
    display: block;
    width: 120px;
    text-align: center;
}

.popbox .break{
    background-image: url('../images/break2.png');
    width: 500px;
    height: 8px;
    margin: 0 auto;
}